## hubzero-mw-session 0.8.3

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

OWNER=root
GROUP=root
INSTDIR=$(DESTDIR)/usr/lib

all:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)/mw
	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)/mw/bin
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(INSTDIR)/mw/bin/startxvnc
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(INSTDIR)/mw/bin/mergeauth
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(INSTDIR)/mw/bin/screenshot
	(cd clientaction; make install)
	(cd pixelflip; make install)

clean:
	@true
