## hubzero-mw-session 0.8.4

=== Makefile ===
--- 
+++ 
@@ -18,9 +18,11 @@
 	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(INSTDIR)/mw/bin/startxvnc
 	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(INSTDIR)/mw/bin/mergeauth
 	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(INSTDIR)/mw/bin/screenshot
-	(cd clientaction; make install)
-	(cd pixelflip; make install)
+	make -C clientaction install
+	make -C pixelflip install
 
 clean:
-	@true
+	rm -f configure-stamp build-stamp
+	make -C clientaction clean
+	make -C pixelflip clean
