=== pixelflip/Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

CFLAGS	= -O2
LDFLAGS	= -lX11

pixelflip: pixelflip.c

install: clean pixelflip
	install -d $(INSTDIR)/mw --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
	install pixelflip $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
	
clean:
	rm -f pixelflip
