## hubzero-mw-session 0.9.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

OWNER=root
GROUP=root
INSTDIR=$(DESTDIR)/usr/lib

all:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0770 -d $(INSTDIR)/hubzero/bin
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(INSTDIR)/hubzero/bin/startxvnc
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(INSTDIR)/hubzero/bin/mergeauth
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(INSTDIR)/hubzero/bin/screenshot
	make -C clientaction install
	make -C pixelflip install

clean:
	rm -f configure-stamp build-stamp
	make -C clientaction clean
	make -C pixelflip clean
