=== clientaction/Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	rm -f clientaction vncExt.o clientaction.o
 
 install: clean clientaction
-	install -d $(INSTDIR)/mw --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install clientaction $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install clientaction $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
