=== pixelflip/Makefile ===
--- 
+++ 
@@ -15,9 +15,9 @@
 pixelflip: pixelflip.c
 
 install: clean pixelflip
-	install -d $(INSTDIR)/mw --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install pixelflip $(INSTDIR)/mw/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install pixelflip $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
 	
 clean:
 	rm -f pixelflip
