## hubzero-mw-session 1.0.0

=== Makefile ===
# @package      hubzero-mw-session
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.

OWNER=root
GROUP=root
USRLIBDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc

all:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0775 -d $(USRLIBDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0775 -d $(USRLIBDIR)/hubzero/bin
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(USRLIBDIR)/hubzero/bin/startxvnc
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(USRLIBDIR)/hubzero/bin/mergeauth
	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(USRLIBDIR)/hubzero/bin/screenshot
	make -C clientaction install
	make -C pixelflip install

	install --owner root --group root --mode 0755 -d $(ETCDIR)/profile.d
	install apps.sh $(ETCDIR)/profile.d --owner root --group root --mode 0755

clean:
	rm -f configure-stamp build-stamp
	make -C clientaction clean
	make -C pixelflip clean
