## hubzero-mw-session 1.0.1

=== pixelflip/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 #
 # HUBzero is a registered trademark of Purdue University.
 
-USRLIBDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/lib
 OWNER=root
 GROUP=root
 
@@ -36,9 +36,7 @@
 pixelflip: pixelflip.c
 
 install: clean pixelflip
-	install -d $(USRLIBDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install pixelflip $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install pixelflip $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
 	
 clean:
 	rm -f pixelflip
