## hubzero-mw-session 1.0.2

=== Makefile ===
--- 
+++ 
@@ -27,18 +27,16 @@
 
 OWNER=root
 GROUP=root
-USRLIBDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/bin
 ETCDIR=$(DESTDIR)/etc
 
 all:
 	@true
 
 install:
-	install --owner $(OWNER) --group $(GROUP) --mode 0775 -d $(USRLIBDIR)/hubzero
-	install --owner $(OWNER) --group $(GROUP) --mode 0775 -d $(USRLIBDIR)/hubzero/bin
-	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(USRLIBDIR)/hubzero/bin/startxvnc
-	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(USRLIBDIR)/hubzero/bin/mergeauth
-	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(USRLIBDIR)/hubzero/bin/screenshot
+	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D startxvnc $(USRBINDIR)/startxvnc
+	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D mergeauth $(USRBINDIR)/mergeauth
+	install --owner $(OWNER) --group $(GROUP) --mode 0750 -D screenshot $(USRBINDIR)/screenshot
 	make -C clientaction install
 	make -C pixelflip install
