=== clientaction/Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 #
 # HUBzero is a registered trademark of Purdue University.
 
-INSTDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/bin
 OWNER=root
 GROUP=root
 
@@ -36,7 +36,5 @@
 	rm -f clientaction vncExt.o clientaction.o
 
 install: clean clientaction
-	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	install clientaction $(INSTDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
+	install clientaction $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
