=== pixelflip/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 #
 # HUBzero is a registered trademark of Purdue University.
 
-USRBINDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/bin
 OWNER=root
 GROUP=root
 
@@ -36,7 +36,7 @@
 pixelflip: pixelflip.c
 
 install: clean pixelflip
-	install pixelflip $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install pixelflip $(USRBINDIR)/pixelflip --owner $(OWNER) --group $(GROUP) --mode 0755
 	
 clean:
 	rm -f pixelflip
