## hubzero-mw-session 1.1.1

=== Makefile ===
# @package      hubzero-mw-session
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.

USRBINDIR=$(DESTDIR)/usr/bin
ETCDIR=$(DESTDIR)/etc

all:
	@true

install:
	install -D startxvnc $(USRBINDIR)/startxvnc --mode 0750
	install -D mergeauth $(USRBINDIR)/mergeauth --mode 0750 
	install -D screenshot $(USRBINDIR)/screenshot --mode 0750
	make -C clientaction install
	make -C pixelflip install

	install -d $(ETCDIR)/profile.d --mode 0755 
	install apps.sh $(ETCDIR)/profile.d --mode 0755

clean:
	rm -f configure-stamp build-stamp
	make -C clientaction clean
	make -C pixelflip clean
