## hubzero-mw-session 1.1.2

=== clientaction/Makefile ===
--- 
+++ 
@@ -1,11 +1,10 @@
 # @package      hubzero-mw-session
 # @file         clientaction/Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -23,11 +22,9 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 
 USRBINDIR=$(DESTDIR)/usr/bin
-OWNER=root
-GROUP=root
 
 clientaction: vncExt.o clientaction.o
 	cc -o $@ vncExt.o clientaction.o -lX11
@@ -36,5 +33,5 @@
 	rm -f clientaction vncExt.o clientaction.o
 
 install: clean clientaction
-	install clientaction $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
+	install clientaction $(USRBINDIR) --mode 0755
