## hubzero-mw-session 1.1.8

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	install -D screenshot $(USRBINDIR)/screenshot --mode 0750
 	make -C clientaction install
 	make -C pixelflip install
+	make -C hzvncresize install
 
 	install -d $(ETCDIR)/profile.d --mode 0755 
 	install apps.sh $(ETCDIR)/profile.d --mode 0755
@@ -44,4 +45,4 @@
 	rm -f configure-stamp build-stamp
 	make -C clientaction clean
 	make -C pixelflip clean
-
+	make -C hzvncresize clean
