=== pixelflip/Makefile ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # @file         pixelflip/Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
 # @author       John Rosheck <jrosheck@purdue.edu>
-# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2011 Purdue University
-# All rights reserved.
+# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -24,11 +23,9 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 
 USRBINDIR=$(DESTDIR)/usr/bin
-OWNER=root
-GROUP=root
 
 CFLAGS	= -O2
 LDFLAGS	= -lX11
@@ -36,7 +33,7 @@
 pixelflip: pixelflip.c
 
 install: clean pixelflip
-	install pixelflip $(USRBINDIR)/pixelflip --owner $(OWNER) --group $(GROUP) --mode 0755
+	install pixelflip $(USRBINDIR)/pixelflip --mode 0755
 	
 clean:
 	rm -f pixelflip
