## hubzero-mw-session 1.1.9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-mw-session
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -39,7 +39,7 @@
 	make -C hzvncresize install
 
 	install -d $(ETCDIR)/profile.d --mode 0755 
-	install apps.sh $(ETCDIR)/profile.d --mode 0755
+	install apps.sh $(ETCDIR)/profile.d --mode 0644
 
 clean:
 	rm -f configure-stamp build-stamp
