## hubzero-mw-session 1.2.0

=== Makefile ===
--- 
+++ 
@@ -23,26 +23,33 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
+#
 
-USRBINDIR=$(DESTDIR)/usr/bin
-ETCDIR=$(DESTDIR)/etc
+USRBIN=$(DESTDIR)/usr/bin
+ETC=$(DESTDIR)/etc
 
 all:
 	@true
 
 install:
-	install -D startxvnc $(USRBINDIR)/startxvnc --mode 0750
-	install -D mergeauth $(USRBINDIR)/mergeauth --mode 0750 
-	install -D screenshot $(USRBINDIR)/screenshot --mode 0750
+	install -D startxvnc $(USRBIN)/startxvnc --mode 0750
+	install -D mergeauth $(USRBIN)/mergeauth --mode 0750 
+	install -D screenshot $(USRBIN)/screenshot --mode 0750
 	make -C clientaction install
 	make -C pixelflip install
 	make -C hzvncresize install
+	install -d $(ETC)/profile.d --mode 0755 
+	install apps.sh $(ETC)/profile.d --mode 0644
 
-	install -d $(ETCDIR)/profile.d --mode 0755 
-	install apps.sh $(ETCDIR)/profile.d --mode 0644
+uninstall:
+	@true
+
+postinst:
+	@true
 
 clean:
-	rm -f configure-stamp build-stamp
 	make -C clientaction clean
 	make -C pixelflip clean
 	make -C hzvncresize clean
+
+.PHONY: all install uninstall postinst clean
