=== clientaction/Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 USRBINDIR=$(DESTDIR)/usr/bin
 
 clientaction: vncExt.o clientaction.o
-	cc -o $@ vncExt.o clientaction.o -lX11
+	cc $(LDFLAGS) -o $@ vncExt.o clientaction.o -lX11
 
 clean:
 	rm -f clientaction vncExt.o clientaction.o
