=== hzvncresize/Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 USRBINDIR=$(DESTDIR)/usr/bin
 
 hzvncresize: hzvncresize.o
-	cc -o $@ hzvncresize.o -lvncclient
+	cc $(LDFLAGS) -o $@ hzvncresize.o -lvncclient
 
 clean:
 	rm -f hzvncresize hzvncresize.o
