=== pixelflip/Makefile ===
--- 
+++ 
@@ -27,8 +27,8 @@
 
 USRBINDIR=$(DESTDIR)/usr/bin
 
-CFLAGS	= -O2
-LDFLAGS	= -lX11
+CFLAGS	+= -O2
+LDFLAGS	+= -lX11
 
 pixelflip: pixelflip.c
