=== pixelflip/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # @file         pixelflip/Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
 # @author       John Rosheck <jrosheck@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
