## hubzero-mw-session 2.2.1-1+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.1-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 10:54:49 -0400

hubzero-mw-session (2.2.0-1) unstable; urgency=low

  * startxvnc: override shell when su to nobody

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 21 May 2018 15:18:42 -0400

hubzero-mw-session (2.1.0-2) unstable; urgency=low

  * Add jupyter middleware support (passwd file permission) 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 10:43:11 -0500

hubzero-mw-session (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:29:45 -0400

hubzero-mw-session (1.3.1-1) unstable; urgency=low

  * ratelimit screenshot command to once per 60 seconds
  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 26 Feb 2015 15:06:32 -0500

hubzero-mw-session (1.3.0-2) unstable; urgency=low

  * add hubzero-tigervnc-server to recommended package list

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 24 Sep 2014 14:50:24 -0400

hubzero-mw-session (1.3.0-1) unstable; urgency=low

  * change hubzero-tigervnc-server to be the primary vnc server dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Sep 2014 09:04:15 -0400

hubzero-mw-session (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Sep 2014 14:57:40 -0400

hubzero-mw-session (1.1.14-1+deb6u1) unstable; urgency=low

  * startxvnc: fix variable reference typo introduced in last version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Jul 2014 21:46:31 -0400

hubzero-mw-session (1.1.13-1+deb6u1) unstable; urgency=low

  * startxvnc: search for and use different vnc server binaries as appropriate
  * add pristine-tar support to build system

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Jul 2014 16:27:11 -0400

hubzero-mw-session (1.1.12-1) unstable; urgency=low

  * startxvnc: remove redundant -co option not available in TigerVNC Xvnc
  * startxvnc: make font directory discovery more verbose and robust
  * startxvnc: fix runtime when running as normal user (testing)
  * screenshot: fix comments
  * screenshot: add note to someday write native screenshot utility

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 May 2014 16:09:57 -0400

hubzero-mw-session (1.1.11-1) unstable; urgency=low

  * screenshot: fix call to mktemp, not sure how 1.1.10 was working at all

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 May 2014 14:46:18 -0400

hubzero-mw-session (1.1.10-1) unstable; urgency=low

  * screenshot: overwrite screenshot file without leaving it truncated during screenshot
  * screenshot: silence screenshot utility
  * update copyrights for 2014

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 23 Apr 2014 16:01:20 -0400

hubzero-mw-session (1.1.9-1) unstable; urgency=low

  * fix copyrights and minor packaging issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 20:15:52 -0400

hubzero-mw-session (1.1.8-1) unstable; urgency=low

  * alter fontpath for better Debian 7.x compatibility

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 10 May 2013 11:04:13 -0400

hubzero-mw-session (1.1.6-3) unstable; urgency=low

  * add netpbm dependency for screenshot script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 30 Nov 2012 13:50:26 -0500

hubzero-mw-session (1.1.6-2) unstable; urgency=low

  * add libvncserver0 dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 28 Nov 2012 10:16:29 -0500

hubzero-mw-session (1.1.6-1) unstable; urgency=low

  * add option to screenshot to save png to a file
  * add hzvncresize application

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 28 Nov 2012 09:50:30 -0500

hubzero-mw-session (1.1.5-1) unstable; urgency=low

  * make hubzero-submit-client the dependency, not hubzero-submit 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 14:19:22 -0400

hubzero-mw-session (1.1.4-1) unstable; urgency=low

  * add sudo to dependency list 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:25:25 -0400

hubzero-mw-session (1.1.3-1) unstable; urgency=low

  * add recommended dependencies for all hubzero in-session packages

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 19:51:56 -0400

hubzero-mw-session (1.1.2-1) unstable; urgency=low

  * remove reference to /etc/apps-environ.sh

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 07 Sep 2012 08:58:40 -0400

hubzero-mw-session (1.1.1-1) unstable; urgency=low

  * increase timer limit for session creation
  * update copyrights for HUBzero Foundation LLC.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 28 Aug 2012 09:46:01 -0400

hubzero-mw-session (1.1.0-1) unstable; urgency=low

  * remove references to hubzero directories in favor of Xvnc directories

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Mar 2012 12:22:10 -0500

hubzero-mw-session (1.0.3-1) unstable; urgency=low

  * fix shell variable assignments

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Nov 2011 14:32:59 -0500

hubzero-mw-session (1.0.2-1) unstable; urgency=low

  * install pixelflip in /usr/bin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Nov 2011 12:07:30 -0500

hubzero-mw-session (1.0.1-2) unstable; urgency=low

  * remove libtcl8.4-dev dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Nov 2011 12:01:38 -0500

hubzero-mw-session (1.0.1-1) unstable; urgency=low

  * Remove bashisms
  * Move binary installation to /usr/bin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 17:09:18 -0500

hubzero-mw-session (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:09:55 -0400


