=== debian/control ===
Source: hubzero-mw-session
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0), libxext-dev, libvncserver-dev
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-mw-session
Architecture: any
Depends: hubzero-tigervnc-server|vnc4server, libvncserver0, netpbm, ${shlibs:Depends}, ${misc:Depends}
Recommends: hubzero-use, hubzero-use-apps (>= 1.1), hubzero-icewm, hubzero-icewm-captive, hubzero-icewm-themes, hubzero-chuse, hubzero-filexfer, hubzero-invokeapp, hubzero-ratpoison-captive, hubzero-twm-captive, hubzero-submit-client, sudo, hubzero-tigervnc-server
Description: HUBzero middleware session tools
 Collection of tools required to startup and maintain HUBzero 
 middleware session containers.
