## hubzero-mw-session 2.2.1-2+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.1-2+deb9) unstable; urgency=low

  * stretch dependency change (libvncclient1)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 17:08:41 -0400

hubzero-mw-session (2.2.1-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 10:54:49 -0400
