## hubzero-mw-session 2.2.2-0+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.2-0+deb9) unstable; urgency=low

  * support xorg-server >= 1.17 based Xtigervnc

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 31 May 2018 14:50:21 -0400

hubzero-mw-session (2.2.1-2) unstable; urgency=low

  * stretch dependency change (libvncclient1)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 17:08:41 -0400
