## hubzero-mw-session 2.2.3-0+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.3-0+deb9) unstable; urgency=low

  * startxvnc: fix quoting and order of extra arguments to tigervnc server

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 31 May 2018 14:50:21 -0400

hubzero-mw-session (2.2.2-0) unstable; urgency=low

  * support xorg-server >= 1.17 based Xtigervnc

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 31 May 2018 14:50:21 -0400
