## hubzero-mw-session 2.2.4-0+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.4-0+deb9) unstable; urgency=low

  * startxvnc: suppress font related warning messages

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 01 Jun 2018 14:06:21 -0400

hubzero-mw-session (2.2.3-0) unstable; urgency=low

  * startxvnc: fix quoting and order of extra arguments to tigervnc server

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 01 Jun 2018 11:35:02 -0400
