## hubzero-mw-session 2.2.5-0+deb9

=== debian/changelog ===
hubzero-mw-session (2.2.5-0+deb9) unstable; urgency=low

  * add x11-apps and xterm dependencies for Debian stretch

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 01 Jun 2018 14:12:09 -0400

hubzero-mw-session (2.2.4-0) unstable; urgency=low

  * startxvnc: suppress font related warning messages

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 01 Jun 2018 14:06:21 -0400
