## hubzero-mw-session 2.2.6-0+deb8

=== debian/changelog ===
hubzero-mw-session (2.2.6-0+deb8) unstable; urgency=low

  * add x11-apps and xterm dependencies for Debian 8+

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 01 Jun 2018 14:12:09 -0400
